@media only screen and (min-width: 768px) {
  .list-doc > div > div,
  .library-latest-documents > div > div {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: space-between;
    justify-content: space-between;
  }
}
.list-doc > div > div > div,
.library-latest-documents > div > div > div {
  margin-bottom: 2rem;
  border: solid 4px #13448e;
  border-radius: 2px;
  background: #ffffff;
}
@media only screen and (min-width: 768px) {
  .list-doc > div > div > div,
  .library-latest-documents > div > div > div {
    box-sizing: border-box;
    width: calc((100% - 20px) / 2);
    margin-bottom: 0;
  }
}
.list-doc .file,
.library-latest-documents .file {
  height: 100%;
}
.list-doc .content,
.library-latest-documents .content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  font-size: 1.4rem;
}
.list-doc .field-name-field-document-category,
.library-latest-documents .field-name-field-document-category {
  display: inline-block;
  align-self: flex-start;
  padding: 3px 20px 8px;
  color: #ffffff;
  text-transform: uppercase;
  background: #13448e;
}
.list-doc .content-top,
.library-latest-documents .content-top {
  padding: 2.7rem 1.7rem;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.list-doc .lang-title,
.list-doc .infos-edit,
.library-latest-documents .lang-title,
.library-latest-documents .infos-edit {
  margin-bottom: 1.2rem;
}
@media only screen and (min-width: 768px) {
  .list-doc .lang-title,
  .list-doc .infos-edit,
  .library-latest-documents .lang-title,
  .library-latest-documents .infos-edit {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
  }
}
.list-doc .lang,
.library-latest-documents .lang {
  display: inline-block;
  padding: 5px 9px;
  margin-right: 8px;
  background: #efa404;
  border-radius: 2px;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 1.6rem;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .list-doc .lang,
  .library-latest-documents .lang {
    margin-bottom: 0.5rem;
  }
}
.list-doc h3,
.library-latest-documents h3 {
  display: inline-block;
  margin: 0;
  color: #13448e;
  font-size: 2.1rem;
  font-weight: bold;
}
.list-doc .infos-edit,
.library-latest-documents .infos-edit {
  color: #acb7c0;
}
@media only screen and (max-width: 767px) {
  .list-doc .field-type-datetime,
  .list-doc .field-name-field-author,
  .library-latest-documents .field-type-datetime,
  .library-latest-documents .field-name-field-author {
    margin-bottom: 1rem;
  }
}
.list-doc .field-type-datetime *,
.list-doc .field-name-field-author *,
.library-latest-documents .field-type-datetime *,
.library-latest-documents .field-name-field-author * {
  display: inline;
}
.list-doc .field-type-datetime::before,
.list-doc .field-name-field-author::before,
.library-latest-documents .field-type-datetime::before,
.library-latest-documents .field-name-field-author::before {
  display: inline-block;
  padding-right: 5px;
}
.list-doc .field-type-datetime,
.library-latest-documents .field-type-datetime {
  margin-right: 4rem;
}
.list-doc .field-type-datetime::before,
.library-latest-documents .field-type-datetime::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e90c";
}
.list-doc .field-name-field-author,
.library-latest-documents .field-name-field-author {
  text-transform: uppercase;
}
.list-doc .field-name-field-author::before,
.library-latest-documents .field-name-field-author::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e90b";
}
.list-doc .field-name-field-introduction,
.library-latest-documents .field-name-field-introduction {
  color: #687380;
}
.list-doc .content-bottom,
.library-latest-documents .content-bottom {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: flex-end;
  justify-content: flex-end;
  background: #f5f7fa;
  color: #48576e;
}
@media only screen and (max-width: 1024px) {
  .list-doc .content-bottom,
  .library-latest-documents .content-bottom {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.list-doc .content-bottom > *,
.library-latest-documents .content-bottom > * {
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding: 1rem 2rem;
  box-sizing: border-box;
}
.list-doc .content-bottom .field-name-field-theme-reference-multiple,
.library-latest-documents .content-bottom .field-name-field-theme-reference-multiple {
  position: relative;
  padding-left: 5rem;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  border-right: solid 2px #ffffff;
}
@media only screen and (max-width: 1024px) {
  .list-doc .content-bottom .field-name-field-theme-reference-multiple,
  .library-latest-documents .content-bottom .field-name-field-theme-reference-multiple {
    width: 60%;
  }
}
.list-doc .content-bottom .field-name-field-theme-reference-multiple::before,
.library-latest-documents .content-bottom .field-name-field-theme-reference-multiple::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e90e";
  position: absolute;
  top: 50%;
  left: 2rem;
  transform: translateY(-50%);
  color: #13448e;
  font-size: 2.2rem;
}
.list-doc .content-bottom .field-name-field-theme-reference-multiple.type-toolbox::before,
.library-latest-documents .content-bottom .field-name-field-theme-reference-multiple.type-toolbox::before {
  content: "\e90f";
}
.list-doc .content-bottom .view-more,
.library-latest-documents .content-bottom .view-more {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  min-width: 23%;
  box-sizing: border-box;
  justify-content: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.2rem;
}
@media only screen and (max-width: 1024px) {
  .list-doc .content-bottom .view-more,
  .library-latest-documents .content-bottom .view-more {
    width: 40%;
  }
}
.list-doc .content-bottom .view-more a,
.library-latest-documents .content-bottom .view-more a {
  display: block;
  color: #13448e;
  text-decoration: underline;
}
.list-doc .content-bottom .view-more a:focus,
.list-doc .content-bottom .view-more a:hover,
.list-doc .content-bottom .view-more a:active,
.library-latest-documents .content-bottom .view-more a:focus,
.library-latest-documents .content-bottom .view-more a:hover,
.library-latest-documents .content-bottom .view-more a:active {
  text-decoration: none;
}
.list-doc .content-bottom .btn,
.library-latest-documents .content-bottom .btn {
  position: relative;
  padding: 2rem 1rem;
  min-width: 40.4%;
  border-radius: 0;
  justify-content: center;
}
.list-doc .content-bottom .btn a::before,
.library-latest-documents .content-bottom .btn a::before {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media only screen and (max-width: 1024px) {
  .list-doc .content-bottom .btn,
  .library-latest-documents .content-bottom .btn {
    width: 100%;
  }
}
.list-doc .content-bottom .btn > div,
.library-latest-documents .content-bottom .btn > div {
  position: relative;
  padding-left: 5rem;
}
.list-doc .content-bottom .btn > div::after,
.library-latest-documents .content-bottom .btn > div::after {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e90d";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  font-size: 4.8rem;
}
.list-doc .content-bottom .btn a,
.library-latest-documents .content-bottom .btn a {
  font-size: 2.1rem;
}
.list-doc .content-bottom .size,
.library-latest-documents .content-bottom .size {
  font-weight: normal;
  font-style: italic;
  font-size: 1.2rem;
}
.list-doc .content-bottom .size *,
.library-latest-documents .content-bottom .size * {
  display: inline-block;
}
.pane-urbact-library-urbact-library-latest-documents .library-latest-documents {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .pane-urbact-library-urbact-library-latest-documents .slick-slide {
    float: none;
    height: auto;
    margin-right: 5px;
    margin-left: 5px;
  }
}
.pane-urbact-library-urbact-library-latest-documents .slick-arrow {
  position: absolute;
  bottom: -4.4rem;
  height: 4.4rem;
  width: 4.4rem;
  background: #F7BF47;
  border: 0;
  text-indent: -9999px;
  z-index: 10;
}
@media only screen and (min-width: 768px) {
  .pane-urbact-library-urbact-library-latest-documents .slick-arrow {
    bottom: inherit;
    top: 50%;
    transform: translateY(-50%);
  }
}
.pane-urbact-library-urbact-library-latest-documents .slick-arrow::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e803";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: #ffffff;
  font-size: 2.7rem;
  text-indent: 0;
}
.pane-urbact-library-urbact-library-latest-documents .slick-next {
  right: -2.5rem;
}
@media only screen and (max-width: 767px) {
  .pane-urbact-library-urbact-library-latest-documents .slick-next {
    right: 32%;
  }
}
.pane-urbact-library-urbact-library-latest-documents .slick-prev {
  transform: rotate(180deg);
  left: 32%;
}
@media only screen and (min-width: 768px) {
  .pane-urbact-library-urbact-library-latest-documents .slick-prev {
    transform: translate(-50%,-50%) rotate(180deg);
    left: inherit;
  }
}
.view-content.list-doc > div > div {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.view-content.list-doc .views-row {
  margin-bottom: 2rem;
}
